.plantas a{
    text-decoration: none;
}

.plant-image img{
    border-radius: 16px;
}

.plant-info{
    font-size: 14px;
    text-decoration: none!important;
    color: var(--bs-gray-900);
    font-weight: bold;
}

#public .single-plantas h1{
    font-size: 22px!important;
    line-height: 24px;
    text-align: left;
}

#public .single-plantas h2{
    font-size: 16px!important;
    font-weight: 500;
    color: var(--bs-gray-900);
}

#thumbnail-carousel img{
    width:100%; 
    height:auto; 
    border-radius: 8px;
}

#main-carousel img{
    border-radius: 16px;
    margin-bottom: 8px;
}

.splide__track--nav>.splide__list>.splide__slide.is-active {
    border: 2px solid #000;
    border-radius: 10px;
}

.splide__slide img{
    width: 100%;
    max-height: fit-content;
}


@media(min-width: 990px){
    .plant-info{
        font-size: 18px;
    }

    #public .single-plantas h1{
        font-size: 24px;
        line-height: 32px;
    }
}